libgda-gir5.0-5.1.2-3.mga4.i586.rpm


Advertisement

Description

libgda-gir5.0 - GObject Introspection interface description for Gda

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libgda-gir5.0
Package version 5.1.2
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 142.78 KB
Download size 35.90 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface description for Gda.

Alternatives

Package Version Architecture Repository
libgda-gir5.0 - - -

Requires

Name Value
libgda5.0_4 == 5.1.2-3.mga4
typelib(GObject) == 2.0
typelib(libxml2) == 2.0

Provides

Name Value
libgda-gir5.0 == 5.1.2-3.mga4
libgda-gir5.0(x86-32) == 5.1.2-3.mga4
typelib(Gda) == 5.0

Conflicts

Name Value
libgda5.0_4 < 5.1.0

Download

Type URL
Binary Package libgda-gir5.0-5.1.2-3.mga4.i586.rpm
Source Package libgda5.0-5.1.2-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libgda-gir5.0 rpm package:
    # urpmi libgda-gir5.0

Files

Path
/usr/lib/girepository-1.0/Gda-5.0.typelib

Changelog

See libgda5.0-5.1.2-3.mga4.i586.rpm changelog.

See Also

Package Description
libgda-xslt3.0_0-3.1.5-15.mga4.i586.rpm GNU Data Access Development
libgda3.0-devel-3.1.5-15.mga4.i586.rpm GNU Data Access Development
libgda3.0_2-3.1.5-15.mga4.i586.rpm GNU Data Access Development
libgda5.0-5.1.2-3.mga4.i586.rpm GNU Data Access
libgda5.0-bdb-5.1.2-3.mga4.i586.rpm GDA Berkeley Database Provider
libgda5.0-devel-5.1.2-3.mga4.i586.rpm GNU Data Access Development
libgda5.0-mysql-5.1.2-3.mga4.i586.rpm GDA MySQL Provider
libgda5.0-postgres-5.1.2-3.mga4.i586.rpm GDA PostgreSQL Provider
libgda5.0-sqlite-5.1.2-3.mga4.i586.rpm GDA sqlite Provider
libgda5.0_4-5.1.2-3.mga4.i586.rpm GNU Data Access Development
libgdal-devel-1.9.2-10.mga4.i586.rpm Development files for using the GDAL library
libgdal-static-devel-1.9.2-10.mga4.i586.rpm Development files for using the GDAL library
libgdal1-1.9.2-10.mga4.i586.rpm Libraries required for the GDAL library
libgdamm5.0-devel-4.99.7-2.mga4.i586.rpm Headers for developing programs that will use gda
libgdamm5.0_13-4.99.7-2.mga4.i586.rpm Main library for gdamm
Advertisement
Advertisement